/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@font-face {
	font-family: "Helvetica";
	src: url(fonts/Helvetica.ttf);
}
:root{
	--do:#f72816;
	--vang:#f8d531;
	--xanh: #00554d;
}
.uxb-draggable *{
	pointer-events:initial !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: "Helvetica";
}
h1,h2,h3,h4,h5,h6,.nav > li > a,nav,li{
	font-family: "Helvetica"!important;
}
b,strong{
	font-weight:bold;
}
form{
	margin:0 !important;
}
form input:not([type=submit]),textarea,select{
	box-shadow:none !important;
}
input[type=submit]{
	margin:0;
}
.txt-jus{
	text-align:justify;
}
.txt-jus :is(h1,h2,h3,h4,h5,h6){
	text-align:left;
}
a{
	cursor:pointer;
}
.wpcf7-spinner,.product-images .image-tools.bottom.left,.post-item .is-divider,aside > .is-divider,.entry-header .is-divider{
	display:none !important;
}
.section-content{
	z-index:unset !important;
}
.dark, .dark p, .dark td{
	color:#fff !important;
}
.pd-b0,.ga-pd-b0 .col{
	padding-bottom:0 !important;
}
.p-mb0 p,.title-mb0 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:0;
}
.p-mb5 p,.title-mb5 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:5px;
}
.p-mb10 p,.title-mb10 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:10px;
}
.p-mb15 p,.title-mb15 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:15px;
}
.p-mb20 p,.title-mb20 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:20px;
}
.p-w400 p, .title-w400 :is(h1,h2,h3,h4,h5,h6){
	font-weight:400;
}
.p-w500 p, .title-w500 :is(h1,h2,h3,h4,h5,h6){
	font-weight:500;
}
.p-w600 p,.title-w600 :is(h1,h2,h3,h4,h5,h6){
	font-weight:600;
}
.p-w700 p,.title-w700 :is(h1,h2,h3,h4,h5,h6){
	font-weight:700;
}
.p-w800 p,.title-w800 :is(h1,h2,h3,h4,h5,h6){
	font-weight:800;
}
.p-w900 p,.title-w900 :is(h1,h2,h3,h4,h5,h6){
	font-weight:900;
}
.title-f30 :is(h1,h2,h3,h4){
	font-size:30px;
}
.title-f20 :is(h1,h2,h3,h4){
	font-size:20px;
}
.is-uppercase, .uppercase{
	line-height:inherit;
}
.col-h100 > .col-inner{
	height:100%;
}
.img-h100 :is(.img,.img-inner){
	height:100%;
}
.img-h100 img{
	height:100%;
	object-fit:cover;
}
.absolute-footer{
	background-color: #04423c !important;
	padding:0;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer-primary{
	padding:10px 0 15px;
}
.blog-wrapper{
	padding-bottom:0;
}
.single-page{
	text-align:justify;
	padding-top:0;
}
#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid var(--do) !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2025/12/top.png) var(--do);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
}
table {
	border-collapse: collapse;
}
.owl-stage{
	display:flex;
}
.owl-stage .col,.owl-stage .col > .col-inner{
	height:100%;
}
.owl-item {
	flex-shrink:0;
}
.owl-item .col {
	max-width:100%;
}
.owl-dots {
	margin:0 !important;
}
.owl-dots button{
	min-height:unset;
	margin:0 5px;
}
.owl-theme .owl-dots .owl-dot span{
	margin:5px 4px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:var(--vang) !important;
}
.owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translatey(-50%);
	margin:0 !important;
}
.owl-nav button{
	min-height:unset;
	line-height:unset !important;
	margin:0 !important;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	display:flex !important;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
}
.accordion button.toggle{
	pointer-events:none !important;
}
.map :is(p,iframe){
	width:100%;
	height:100%;
	margin:0;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.button.btn-center,
.text-center .button.btn-center{
	display:block;
	width:max-content;
	margin:0 auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.nav-spacing-xlarge>li {
    margin: 0 18px;
}
.icon-box.icon-center .icon-box-img :is(.icon,.icon-inner){
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.icon-box.icon-center img{
	padding-top:0;
}
.post-item .col-inner{
	height:100%;
}
.post-item .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.banner-top {
    margin: 10px 0;
    height: 115px;
}
.banner-top img {
    width: 800px;
    height: 100%;
    object-fit: cover;
    object-position: 50% 33%;
}
.img .caption {
    background-color: #fff;
    color: #111 !important;
    font-size: 18px;
    max-height: 100% !important;
    overflow-y: auto;
    padding: 4px 10px;
    transform: translateY(0%);
    transition: transform .5s;
    width: 100%;
    text-align: center;
}

.img .caption, .overlay {
    bottom: 0;
    position: relative;
}
.texth2 h2{
	font-size: 19px;
}
.row-dangky h3{
    color: #00554d;
    font-weight: 700;
    font-size: 15px;
    background: #eee;
    padding: 15px;
    margin-bottom: 20px;
}
.form-dk input, .form-dk select{
	height: 42px;
	box-shadow: none;
	border-radius: 2px;
}
.form-dk .col{
	padding: 0 15px 10px;
}
.form-dk input[type=submit] {
    width: 100%;
}
.row-thongtin h3{
    background-color: #00554d;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    text-align: center;
    padding-left: 0;
    margin-bottom: 0;
    text-transform: uppercase;
}
.row-thongtin ul{
	background: #dddddd;
    padding: 10px;
    margin: 0;
}
.row-thongtin ul li {
    background: #fff url(/wp-content/uploads/2026/03/icon-li-sidebar.png) left 6px no-repeat;
    background-size: 15px !important;
    padding: 5px;
    padding-left: 20px;
    margin: 10px 0;
    list-style: none;
}
.row-thongtin ul li a{
	color: #111;
}
.blog1 h5.post-title a{
    font-size: 14px;
    font-weight: 500;
}
@media screen and (min-width: 550px) {
    .box-list-view .box .box-text, .box-vertical .box-text {
        padding-left: 10px;
        padding-right: 0;
    }
}
.blog1 {
    margin-left: -5px !important;
    margin-right: -5px !important;
}
.blog1 .col.post-item{
    padding: 0 15px 0;
}
.blog1 .box.box-vertical{
    border-bottom: 1px dashed #a7a5a5;
    margin-bottom: 0;
}
.rpwe-block li.rpwe-li:last-child{
    border-bottom: none !important;
	padding: 5px 0 0px !important;
}
.rpwe-block li.rpwe-li {
    border-bottom: 1px dashed #a5a4a4;
}
.widget-title{
    background-color: #00554d;
    color: #fff;
    font-size: 18px !important;
    line-height: 50px !important;
    text-align: center;
    padding-left: 0;
    margin-bottom: 0;
    width: 100%;
    display: block;
}
#rpwe_widget-3{
    border: 1px solid #00554d;
}
.rpwe-block a {
    font-size: 15px;
    color: #111;
}
#comments, .blog-share, .entry-category.is-xsmall{
	display: none;
}
h1.entry-title{
    color: #00554d;
    font-size: 20px;
    font-weight: 500;
    border-bottom: 1px solid #111;
    padding-bottom: 15px;
}
.form-dk i, .form-dk .fa {
    position: absolute;
    top: 14px;
    left: 20px;
    z-index: 1;
    font-size: 15px;
    color: #333;
}
.form-dk input, .form-dk select{
    padding-left: 30px;
	border: 1px solid #000;
	box-shadow: none;
	height: 42px;
}
.lua-chon .wpcf7-form-control-wrap input {
    height: auto;
}
.lua-chon .wpcf7-list-item {
    width: 50%;
    margin-right: 0 !important;
}
.form-dk input[type=checkbox]{
    margin-bottom: 0px;
}